import React from 'react';
export default function ArrowShapeUpStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M385-212v-120H212l268-277 268 277H575v120zM212-521l268-277 269 277h-32L480-766 244-521z" })));
}
